Multiple roms on a 3-in-1?

Discussion in 'EZ-Flash' started by Nova Remnant, Jan 20, 2012.

Jan 20, 2012
  1. Nova Remnant
    OP

    Newcomer Nova Remnant Newbie

    Joined:
    Jan 12, 2012
    Messages:
    3
    Country:
    United States
    I just purchased a new GBA sized 3-in-1 here for use in my micro.

    Is it possible to put multiple roms on the NOR or make a multicart rom?

    I load games onto it using a CycloDS Evo and GBA eXploader.
     
  2. pyromaniac123

    Member pyromaniac123 ส็็็็็็็็็็็็็็็็็็็(ಠ益ಠส็็็็็็็็็็็็็็็็็็็

    Joined:
    Sep 24, 2011
    Messages:
    2,000
    Country:
    United Kingdom
    Should of bought ez flash iv.
     
  3. Nova Remnant
    OP

    Newcomer Nova Remnant Newbie

    Joined:
    Jan 12, 2012
    Messages:
    3
    Country:
    United States
    But I wasn't interested in dropping $35+shipping+new microSD.

    If I can't put multiple roms on it, then so be it. The 3-in-1 works perfectly fine, I'll just have to be more selective of what I put on it.
     
  4. Majorami

    Banned Majorami Banned

    Joined:
    Nov 21, 2011
    Messages:
    387
    Country:
    United States
    I'd like to state that in electronics, "theory" is only technicalaly possible.

    In reality, no... theres nothing you can do to change how the EZ3n1 works unless you're Mr. Superhacker, or is his or her's friend.

    GBA roms on NDS Flashcart, Flashcart temporarily loads roms into EZ3n1, 3n1 plays in GBA mode. This is the only known process I know for EZ3n1.

    You will need to purchase an actual DSLite/GBA flashcart to have that multi-rom option.
     
  5. Joe88

    Member Joe88 [λ]

    Joined:
    Jan 6, 2008
    Messages:
    11,188
    Location:
    NYC
    Country:
    United States
    the ez flash 3-in-1 was to be used on the ds, even though it will work on a gba, its very in inconvenient
     
  6. Another World

    Former Staff Another World Emulate the Planet!

    Joined:
    Jan 3, 2008
    Messages:
    10,476
    Location:
    From Where???
    Country:
    Colombia
    i recall ez flash coded a multi-rom loader for the 64mb version of the 3in1. it required an ez flash vi and their firmware in order to use it. at one point we discussed having such a feature in akaio but it never got much past a friendly discussion.

    however, i'm looking for info on what i'm remembering and i can't find it. does anyone remember this?

    -another world
     
  7. RchUncleSkeleton

    Member RchUncleSkeleton Skeletron 9000

    Joined:
    Feb 2, 2009
    Messages:
    1,131
    Location:
    California, USA
    Country:
    United States
    I would just play the gba games on a DS or DS Lite. At least that way you can have multiple GBA games on your slot 1 card and just load them up as needed.
     
  8. Todderbert

    Member Todderbert GBAtemp Fan

    Joined:
    Aug 30, 2009
    Messages:
    411
    Country:
    United States
    The OP likes his Micro for GBA games.
    In the OP's post you will see he owns a Micro and a DS of some variant. A lot of people love GBA gaming on the Micro, likely for its portability.
     
  9. RchUncleSkeleton

    Member RchUncleSkeleton Skeletron 9000

    Joined:
    Feb 2, 2009
    Messages:
    1,131
    Location:
    California, USA
    Country:
    United States
    I understand that, I would personally use my DS Lite for playing GBA games. I know it's like twice the size of the Micro but I don't really find that a hinderance to it's portability.
     
  10. how_do_i_do_that

    Member how_do_i_do_that Blue Wizard is about to die.

    Joined:
    May 16, 2008
    Messages:
    4,811
    Country:
    Antarctica
    The multi-rom feature requires the EZ-Flash V/i in a DS/L. If you stuck it in a GBA/SP/micro it would only give you the first rom in most cases, it wouldn't boot to anything in the other cases. The menu of the roms (loader) is part of the EZ-Flash V/i Loader and not put onto the 3in1. Your mostly out of luck and able to only play 1 game at a time in loaderless mode.

    The ones that support multi-rom mode:
    EZ-Flash Vi with bootstrap kernel 1.90 OB11 or below.
    EZ-Flash V with bootstrap kernel 1.90 OB11 or below.
    (Anything above that has multi-rom mode disabled. You also can't downgrade the bootstrap of 3.0 or higher, doing so will damage a newer EZ-Flash Vi.)
     

Share This Page